STENVIRONMENT(1)

NAME
stenvironment - create StepTalk environment process

SYNOPSIS
stenvironment [options]

DESCRIPTION
stenvironment creates a new StepTalk environment process. The Distributed Objects server is created with name ‘STEnvironment:name’. If no name is given, then ‘UnnamedNN’ will be created. The observer name is a distributed notification observer.

OPTIONS

-help
    print this message

-name name
    set name of environment

-type env
    use scripting environment description with name env

-observer name
    observer name will receive notification

AUTHOR
stenvironment was written by Stefan Urbanek <urbanek@host.sk>.

This manual page was added by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright © 2005 Free Software Foundation, Inc.

The stenvironment tool is available under the terms of LGPLv2.1+.

Copying and distribution of this manual page, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.